RE: selenium Webdriver does not run on firefox v-32

Answered

fdgdfhgfgh

hi bala
try with latest selenium jars i.e 2.43.1

on September 18, 2014.

Hi Bala,

Please refrain by using test character, it wil take a second more to copy paste the question in the content area.

Regards,
Lakshay Sharma

on September 18, 2014.
Add Comment
5 Answers

Hi,

Please downgrade you FF version. May be the compatible version of webdriver with FF-32 is yet to come.

Thanks,
Vishal S

Doctor Answered on September 18, 2014.
Add Comment

Your Answer

By posting your answer, you agree to the privacy policy and terms of service.